lastAccountName: XxX_bomber_XxX
timestamps:
  login: 1551612734954
  lastteleport: 1551615179834
  logout: 1551615466270
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: 463.9568255917435
  y: 75.84959696353538
  z: 450.08730519301236
  yaw: 147.73811
  pitch: 8.32099
logoutlocation:
  world: world
  x: 463.9568255917435
  y: 75.84959696353538
  z: 450.08730519301236
  yaw: 147.73811
  pitch: 8.32099
